const express = require('express');
const router = express.Router();
const stressController = require('../controllers/stressController');

// GET /api/stress-test
router.get('/stress-test', stressController.recordTest);

module.exports = router;
